/** Global **/
p, a, li, body {font-family:'montserrat'; }
h1, .h1, h2, .h2, h3, .h3, h4, .h4, h5, .h5, h6, .h6 {font-family:'oswald';text-transform:uppercase;letter-spacing:1px;color:#444;font-weight:600 !important;}
h3, .h3 {font-size:20px;}
.btn {cursor: pointer;display: inline-block;text-align: center;text-transform: capitalize;border: none;font-family: 'montserrat';}
.btn.alt {background-color: transparent;border: 2px solid #888888;line-height: 32px;color: #444;}
input {font-family: 'montserrat';}
input[type="submit"] {cursor:pointer;}



/** Header **/
.header {margin-bottom: 20px;}
#Header {margin-bottom: 0px;padding: 12px;}
.header-logo {float: left;margin-top: -30px;margin-right: 0px;width: 33%;}
li.cart a img {position: relative;top: 5px;height: 100%;padding-right: 10px;width: 32px;height: 32px;transform: scale(.9);}
.TopMenu {font-size: 11px;background: #f4f4f4;padding: 5px;}
.TopMenu .inner {margin-bottom: 20px;padding: 10px 0 10px 0;}
.PageMenu {background: #333;margin-bottom: 0px;}
.PageMenu ul {width: 100%;}
.PageMenu li {padding: 18px 0 18px 0;display: inline-block;}
.PageMenu .sf-menu > li > a {color: #fff;text-transform: uppercase;font-family: 'oswald';letter-spacing:.5px;font-size:18px;font-weight:normal;}
.PageMenu li ul li a {font-size: 14px;text-transform:uppercase;border-bottom:1px solid #555;padding-left:10px;color:#fff;transition: ease-in-out .2s;}
.PageMenu li ul li a:hover {background-color: #ea593c;}    
.PageMenu li ul li {padding: 0 0em;   }
.PageMenu li ul li a.hasSub {background: inherit;}
.PageMenu li ul li a.hasSub:hover {background: #ea593c;}    
.PageMenu .sf-menu li.cart {float: right !important;color: #fff;padding-right: 0px;margin-right: 0px;background: #f34541;padding: 13px 40px;}
.PageMenu .sf-menu li.cart a {position:relative;top:-3px;}
.phoneIcon {font-weight: normal;}
#SearchForm .Button, #SearchForm input.Textbox, #SearchForm {border: 00px solid #e3e3e3;background-color: #f4f4f4;}
.TopMenu .inner {margin-bottom: 20px;padding: 0px;margin: 0px;width: auto;margin: auto;}
.TopMenu li {padding: 0px;display:none;}
.TopMenu li.newsletterLI {display:block;}
#topTopMenu li {display: inline-block;white-space: nowrap;list-style: none;margin: 0;line-height: 20px;padding: 0 5px;}
#topTopMenu li > span {padding-right:5px;}
#topTopMenu {background: #fff;width: 100%;display: block;margin: 0px;float: right;display: inline-block;padding: 10px;text-align: right;padding-right: 0px;padding-top: 0px;margin-bottom: 10px;}
.newsletterLI input {margin: 0;height: 28px;line-height: 28px;color:#757575;}
.newsletter-subscription h4 {padding: 0;line-height: 28px;font-size: 14px;text-align: left;text-transform: none;color: #777;font-family: 'montserrat';font-size: 12px;font-weight:400 !important;}
.newsletter-subscription {border-color: transparent;background-color: transparent;}
.newsletterLI input {font-size:12px;}
.newsletterLI input.btn {color:#fff;}
.newsletterLI .inner > .grid > .grid__item {width:50%;}
#headerBanner {display: inline-block;margin-top: -12px;}
#SearchForm input#search_query {border-width: 0 !important;color: #757575;}
#SearchForm {position: relative;float: right;width: 50%;}
.header-secondary {width: 55%;display: inline-block;float: right;margin-top: 5px;}



/** Homepage custom **/
.grid.row {padding:20px 0px;}
.grid.row:first-child {padding-top:0px;}
#topBanner .banner_home_page_top h2 { font-size: 14px;font-family: 'montserrat';text-transform: none;font-weight: normal !important;letter-spacing: 0px;}
#accessories a span {position: relative;top: -20px;margin-left: 15px;font-family:'Oswald';font-weight:600;font-size:18px;}
#HomeFeaturedProducts h3, #SideTopSellers h3, #HomeNewProducts h3 {color: #333333;text-align: center;}
#topBanner {padding: 20px 0px;background: #f4f4f4;padding: 40px 40px 20px;margin: 20px 0px;}
.hero-cta {text-align:right;}
.hero-cta a:hover {opacity:.7;}
#accessories a img {max-width:50px;}
#accessories {border-top: 0px solid #eaeaea;border-bottom: 0px solid #eaeaea;margin-bottom: 20px;background:#f4f4f4;padding:20px;}
#home .ProductList li {width: 18%;margin-right: 2%;}
.video {cursor:pointer;}
#feat-categories a:hover, .video:hover {opacity:.85;}
 


/** product listings **/
.ProductList .ProductImage img  {height: 260px !important;width: 100%;}
.ProductList .ProductImage {min-height: 220px !important;}
.ProductList .ProductImage {min-height:295px;}
.ProductList li {margin-bottom: 20px;border: 1px solid #eaeaea;padding: 10px;}
.ProductList li div a {height:auto !important;}
.ProductList .ProductDetails {padding: 10px 4px;word-wrap: break-word;}
.ProductList .p-price {color: #757575;font-size: 18px;}
.ProductList .ProductActionAdd {display:none;}
.ProductList {margin: 0px;margin: auto;width: 100%;display: inline-block;margin-left: 20px;}
.ProductList li {margin-bottom: 20px;width: 22%;margin-right: 3%;padding:0px;}
.ProductList .pname {min-height: 60px;}



/** Product **/
.BrandName {display:none;}
.PrimaryProductDetails .btn.add-to-cart {width: 100%;background-repeat: no-repeat !important;background-position: center center !important;height: 140px;max-width: 250px;background-size: contain !important;}
.PrimaryProductDetails .BulkDiscount {width:100%;}
.addto .AddToWishlistLink {display: inline-block;display: none;}
.productPage .ProductList li {width: 18%;margin-right: 2%;}
#ProductDescription .prodAccordionContent {display: none;padding-bottom: 20px;line-height: 1.5;}
.AddThisButtonBox {width: auto;display: inline-block;float: left;width: 80%;}
.PinterestButtonContainer {text-align: center;display: inline-block;float: right;}
.addthis_toolbox a.addthis_button_counter, .addthis_toolbox a.addthis_button_facebook_like, .addthis_toolbox a.addthis_button_facebook_send, .addthis_toolbox a.addthis_button_facebook_share, .addthis_toolbox a.addthis_button_foursquare, .addthis_toolbox a.addthis_button_google_plusone, .addthis_toolbox a.addthis_button_linkedin_counter, .addthis_toolbox a.addthis_button_pinterest_pinit, .addthis_toolbox a.addthis_button_stumbleupon_badge, .addthis_toolbox a.addthis_button_tweet {display: inline-block;max-width: 30px;}
.fastCartContent .CheckoutButton > a {background: #fcc327;color: #555;font-size: 14px;border-radius: 10px;}
.fastCartBottom, #fastCartSuggestive {display:none;}



/** Category **/
.RowDivider {display:none !important;}
ul.side-menu li {border-bottom: 0px solid #e3e3e3;}
.SubCategoryList .side-menu {display:none;}
.Message {padding: 20px;color: #444;font-size: 12px;text-align: center;}
#DrawerMenu {background-color:#454545;}
#DrawerMenu h3 {background: #ea593c;}
.CategoryDescription img {max-width: 300px;height: auto;width: auto;}
.CategoryDescription p {font-size: 12px;line-height: 1.5 !important;}
#CategoryContent .CompareButton .btn {color: #333333;border-color: #333333;display: none;}
.Left .TitleHeading {font-weight:normal;margin-bottom: 20px;line-height: 1.3;color:#fff;margin-bottom: 0px;padding-bottom: 0px;background: #ea593c;padding: 10px;font-size: 26px;margin-bottom: -1px;}
.Left .CategoryList h2 {background: #ea593c;color: #333;margin: 0px;color:#8c3625;padding: 0px;padding: 10px 10px;font-weight: normal;font-size: 18px;display:none;}
.Left .CategoryList li {clear: none;list-style: none;margin: 0 0 0px 0;padding: 0;}
.Left .CategoryList  li a {color:#fff;text-transform:uppercase;font-family:'oswald';letter-spacing:1px;font-weight:normal;}
.Left .CategoryList .BlockContent > ul {margin: 0 0 0px 0;padding: 0;background: #454545;}
.Left .CategoryList .BlockContent > ul ul {column-count:2;-moz-column-count:2;-webkit-column-count:2;background: #686868;margin-bottom:0px;padding: 10px;}
.Left .CategoryList .BlockContent > ul > li > a {width: 100%;padding: 8px;display: inline-block;border-bottom: 1px solid #595959;box-sizing: border-box;}
.Left .CategoryList .BlockContent > ul > li > a:hover {background:#777;}
.Left .CategoryList .BlockContent > ul > li li > a {width: 100%;padding: 5px 0px 0px;display: inline-block;margin: 0px;box-sizing: border-box;background: #686868;font-size:13px;border-bottom:1px dotted #fff;marginbottom:5px;}
.Left .CategoryList .BlockContent > ul > li li > a:hover {opacity:.8;}
.Left {width: 280px;}



/** Footer **/
.footer .newsletter-subscription {display:none;}
.footer-main .inner {padding: 40px 40px 10px;background: #f4f4f4;box-sizing: border-box;}
.footer-main h4 {color: #333333;background: #444;color: #fff;padding: 10px;margin-bottom: 20px;font-weight:normal;text-transform:uppercase;}
.footer-links {background:#fff;margin-bottom:30px;}
.footer .CategoryList h2 {display:none;}
.footer-links .inner {background:#eaeaea;}
.footer-links p {display: block;clear: both;padding: 10px 20px;margin: 0;font-size: 11px;}
.bbb {margin: 0px 0px;max-width: 170px;margin-left: 10px;}



/** Cart **/
#CartContent .ProceedToCheckout .btn {background-color: #fdc52e;color: #ffffff;border-radius: 10px;color: #444;}



/**checkout **/
.ProviderNamecheckout_authorizenet img, .ProviderNamecheckout_paypal img  {position: relative;top: 8px;width: auto;height: auto;}
input#CreateAccountButton, input#LoginButton, .ExpressCheckoutBlock input[type="submit"] {width: 200px ;height: 100px ;background-size: contain !important ;border: 0px;}
.ExpressCheckoutBlock .ExpressCheckoutTitle {background:#f4f4f4;}
.ExpressCheckoutBlockCollapsed .ExpressCheckoutTitle {background:#fff;}




/*** Drawer Menu ***/
#DrawerMenu .newsletter-subscription h4 {font-family: 'montserrat';font-size: 12px;line-height: 1.4;padding: 10px 0px;color: #fff;}
#DrawerMenu .newsletter-subscription form {display: inline-block;margin-bottom: 50px;}
#DrawerMenu .newsletterLI input.btn {color: #fff;margin-top: 15px;background: #999;color: #fff;border-radius: 10px;}



/** Responsive **/
@media (max-width:1024px) {
.video.two-thirds, .video.two-thirds img, .hero-cta a img, .hero-cta {width:100%;}
.hero-cta a {width:25%;display:inline-block;float:left;}
#feat-categories img {width:100%;}
.bbb {width:100% !important;} 
#home .ProductList li { width: 18% !important;}
.CategoryContent .ProductList li {width: 21.5% !important;}
.CategoryContent .ProductList .ProductImage img {height: 220px !important;width: 100%;}
.PrimaryProductDetails .btn.add-to-cart {background-size: contain !important;}
#topTopMenu {display:none;}
#headerBanner {diplay:none;}
.header-secondary {width: 100%;display: inline-block;float: right;margin-top: 0px;}
.newsletter-subscription h4 {text-align:center;}
.newsletterLI .inner > .grid > .grid__item {width: 100%;text-align:center;float:left;}
.header-logo {width:50%;margin-top:0px;}
.header-secondary {width:50%;margin-top:25px;}
}

@media (max-width:850px) {
#headerBanner {display: inline-block;margin-top: 0px;margin: auto;text-align: center;width: 100%;}
.header-logo {margin-top: 0px;float: none;text-align: center;margin: auto;width: 100%;margin-top: -60px;}
.mobile-cart {display: block !important;float: right;position: relative;top: 0px;position: absolute;right: 0px;margin-top: 25px;margin-right: 0px;}
.mobile-cart a {background: #f34541;display: inline-block;width: 100px;height: 32px;padding: 10px;color: #fff;border-radius: 10px;transform: scale(.7);}
.mobile-cart a span {margin-left: 10px;position: relative;top: -10px;}
.PageMenu {display:none;}
#ToggleMenu {display: table-cell;}
.CategoryContent .ProductList li {width: 29.5% !important;}
.CategoryContent .ProductList .ProductImage img {height: 220px !important;width: 100%;}
#SearchForm {width: 100%;}
.header-secondary {width:100%;margin-top:0px;}
#headerBanner {display: inline-block;margin-top: 0px;margin: auto;text-align: center;width: 100%;}
.header-logo {margin-top: 0px;float: none;text-align: center;margin: auto;width: 100%;margin-top: -60px;}
li.cart {display:none;}
.two-thirds, .one-half, .one-third, .one-quarter, .one-fifth {idth:50%;}
#accessories a span {position: relative;top: -20px;margin-left: 15px;display: block;top: 0px;}
.footer-columns .grid__item {text-align: center !important;width: 100%;}
.footer .footer-columns ul {margin-bottom: 20px;text-align: center !important;}
.bbb {width:100% !important;}
 .ProductList li {width: 31% !important;}
#home .ProductList li {width: 17.5% !important;}
}

@media (max-width:600px) {
.TopMenu li.newsletterLI { display: none;}
#Header > .inner {width:100%;}
#home .ProductList li {width: 23% !important;}
}

@media (max-width:740px) {
.ProductList .ProductImage img {height: 200px !important;width: 100%;}
}

@media (max-width:768px) {
.productlist-page .Left {display:block;}
.productlist-page .Left {width:100%;}
.PageContent table, .PageContent table tbody, .PageContent tr {text-align:center;width:100%;display:inline-block;float:left;}
.CategoryContent .ProductList li {width: 21.5% !important;}
#accessories .one-third {width:100% !important;margin-bottom:20px;}
#accessories a span {position: relative;top: -20px;margin-left: 15px;display: block;top: 0px;font-size: 14px;}
}

@media (max-width:480px) {
#customTopBanner {display:none;}
.ProductList .ProductImage img {height: 216px !important;width: 100%;}
.header-logo {display:inline-block;margin-top: 0px;float: none;text-align: center;margin: auto;width: 100%;margin-top: -60px;}
#home .PageMenu {display: none !important;}
#cart-amount {vertical-align: middle;width: 60px;padding-top: 7px;display: none;}
.header-secondary #SearchForm input.Textbox {height:auto;}
#ToggleMenu {width: 60px;height: 60px;vertical-align: middle;cursor: pointer;text-align: center;font-size: 21px;position: absolute;top: 20px;left: 0px;}
.header-secondary {position:relative;}
#Header.off-screen {margin-top: 50px;}
.header {border: none;padding-top: 185px;}
}

@media (max-width:530px) {
#LogoImage {max-width: 285px;}
.CategoryContent .ProductList li {width: 29.5% !important;}
#accessories .one-third {width:33%;text-align:center;}
#feat-categories .one-quarter {width:50%;}
.hero-cta a {width:50%;display:inline-block;float:left;}
#home .ProductList li {width: 29.5% !important;}
.ProductList .ProductImage img {height: 237px !important;width: 100%;}
.PinterestButtonContainer {text-align: center;display: block;float: none;}
}

@media (max-width:480px) {
.btn, .btn.alt, textarea, input[type="email"], input[type="text"], input[type="password"], input.Textbox {height: auto;}
.header-secondary #SearchForm {float: none;width: 95%;}
.mobile-cart {margin-top: 12px;margin-right: 6px;}
.mobile-cart a {width: 38px;height: 32px;padding: 10px;color: #fff;border-radius: 5px;font-size: 0px;padding: 5px;transform: scale(.6);}
 #Header {box-sizing: border-box;}
}

@media (max-width:420px) {
.CategoryContent .ProductList li {width: 44.5% !important;}
.SubCategoryListGrid > ul li {display: inline-block;margin: 0 20px 20px 0;vertical-align: bottom;text-align: center;width: 42%;}
.ProductList li {width: 44% !important;}
 #home .ProductList li {width: 44% !important;}
}
.abt{
background: #1EADDA !important;
padding:5px !important;
}